th{ 
    cursor: pointer;
    color:#ffffff;
    background-color:  #008500;
    border: none;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight:900;
    }

tr{
    color: #545454;
    }

tr:hover {
    color:  #008500;
    font-weight: 600;      
    }

.button-group{
    font-family: Arial, Helvetica, sans-serif; 
    font-weight:lighter;
    padding: 15px;
    } 

button.btn.success.btn-info{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight:900;
    margin:0; 
    }

  .btn.btn-info{
    font-family: Arial, Helvetica, sans-serif; 
    border: none;
    border-radius: 11px;
    margin:0; 
    width: 100px;
    height: 50px;
    background-color: white;
    color:  #008500;
    border: 3px solid #008500;
  }

  .btn.btn-info:hover{
    background-color: #008500;
    box-shadow: 0 12px 16px 0 rgba(0,0,0,0.1),0 3px 10px 0 rgba(0,0,0,0.1);
    }

  .table{
    margin-top: 10px;
  }

  button{
    padding-left: 100px;
  }